package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class HypervisorStorage {
    private List<VirtualFiberChannelAdapter> virtualFiberChannelAdapters;
    private List<GenericVirtualAdapter> genericVirtualAdapters;

    public List<VirtualFiberChannelAdapter> getVirtualFiberChannelAdapters() {
        return virtualFiberChannelAdapters;
    }

    public void setVirtualFiberChannelAdapters(List<VirtualFiberChannelAdapter> virtualFiberChannelAdapters) {
        this.virtualFiberChannelAdapters = virtualFiberChannelAdapters;
    }

    public List<GenericVirtualAdapter> getGenericVirtualAdapters() {
        return genericVirtualAdapters;
    }

    public void setGenericVirtualAdapters(List<GenericVirtualAdapter> genericVirtualAdapters) {
        this.genericVirtualAdapters = genericVirtualAdapters;
    }
}
